Joomla! 2.5.2 erschienen

Das Joomla! Projekt hat heute ein Sicherheitsupdate für Joomla!2.5 veröffentlicht.Version 2.5.2 behebt 2 Sicherheitslücken. Die erste, als Hoch eingestufte, betrifft das System Plugin „Highlight“ welches von einer SQL Lücke betroffen ist über die sich SQL Code ausführen lässt.Die zweite Lücke, als Mittel eingestuft, betrift ebenfalls ein System Plugin (Redirect) über dem es möglich ist, Cross-Site-Scripting auszuführen.Ebenfalls existiert auch in Joomla!1.7.1 – Joomla!1.7.4.die erst genannte Sicherheitslücke. Für diese Versionen wird es aber keine Updates mehr geben, da die 1.7 Reihe Ihr EOL (End of Life) Status erreicht hat.Allen Anwendern wird ein zügiges Update empfohlen. Original Meldung – Downloads (Update Pakete und…

Quelle / Autor: Joomla.de (www.joomla.de) Lizenz: Creative Commons License (https://creativecommons.org/licenses/by-nc-sa/3.0/deed.de)

Read Full Article
Das Joomla! Projekt hat heute ein Sicherheitsupdate für Joomla!2.5 veröffentlicht.Version 2.5.2 behebt 2 Sicherheitslücken. Die erste, als Hoch eingestufte, betrifft das System Plugin „Highlight“ welches von einer SQL Lücke betroffen ist über die sich SQL Code ausführen lässt.Die zweite Lücke, als Mittel eingestuft, betrift ebenfalls ein System Plugin (Redirect) über dem es möglich ist, Cross-Site-Scripting auszuführen.Ebenfalls existiert auch in Joomla!1.7.1 – Joomla!1.7.4.die erst genannte Sicherheitslücke. Für diese Versionen wird es aber keine Updates mehr geben, da die 1.7 Reihe Ihr EOL (End of Life) Status erreicht hat.Allen Anwendern wird ein zügiges Update empfohlen. Original Meldung – Downloads (Update Pakete und…

Kommentar verfassen

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert.

Diese Website verwendet Akismet, um Spam zu reduzieren. Erfahre mehr darüber, wie deine Kommentardaten verarbeitet werden.